 
@font-face {
  font-family: 'Raleway-bold';
  src: url('../fonts/Raleway-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
}

 
@font-face {
  font-family: 'Raleway-regular';
  src: url('../fonts/Raleway-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}

body{
    font-family: Raleway;
}


.header-top{
    width: 100%; 
    float: left; 
    background-color: #fff;
    margin-bottom: 0px; 
    position: fixed; 
    z-index: 50; 
    box-shadow: 0 0 5px 0 #ccc;
}

.header-top ul{
    list-style: none;
}

.header-top ul li a{
    float: left;
    display: inline-block;
    text-decoration: none;
    color: #000;
    padding-top: 41px;
    padding-right: 25px;
    font-size: 20px;
	font-weight: 600;
}

.header-top li.buttn{
    background-color: #fff; 
    border-radius: 25px; 
    padding: 10px 20px; 
    border-color: #373434; 
    font-size: 20px; 
    font-weight: bold;
    color: #000;
    margin-top: 28px;
}
.header-top button{
    background-image: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7); 
    border-radius: 25px; 
    padding: 10px 20px; 
    font-size: 20px; 
    font-weight: 600;
    color: #fff;
    margin-top: 28px;
	border:0px;
}

.section-one{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
    margin-top: 120px;
}

.section-one h2{
    font-size: 32px;
    color: #000000;
    padding-top: 70px;
    font-weight: 700;
    padding-bottom: 20px
}

.section-one p{
    font-size: 22px;
    color: #000000;
    padding-bottom: 20px
}
.block-one h2 {
	padding-top:0;
}
.section-one button{
    background-color: #fff; 
    border-radius: 25px; 
    padding: 10px 20px; 
    border-color: #373434; 
    font-size: 20px; 
    font-weight: bold;
    color: #000;
}

.section-two{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
	background:#e6f4fd;
	padding:20px 0 35px 0;
}


.section-two h2{
    font-weight: bold; 
    font-size: 28px; 
    color: #000;
    text-align: 
    center; 
    padding-bottom: 50px
}

.web-icon{
    width: 100%; 
    float: left;
}


.web-icon h3{
    font-weight: bold; 
    font-size: 18px; 
    color: #000; 
    text-align: center; 
    padding-bottom: 20px;
}

.web-icon p{
    font-size: 14px; 
    color: #000;
}


.web-icon img{
    display: block;
    margin: 0 auto;
}

.section-three{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
}

.section-three h2{
    font-weight: bold; 
    font-size: 28px; 
    color: #000;
    text-align: center; 
    padding-bottom: 50px
}


.sec-three-img img{
    display: block;
    margin: 0 auto;
    width: 100%;
}

.section-four{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
}

.section-four h2{
    font-weight: bold; 
    font-size: 28px; 
    color: #000; 
    padding-bottom: 30px;
}
.section-four img {
	width:100%;
	padding-top:110px;
}
.sec-five-text p {
	padding-bottom: 15px;
	font-size: 16px; 
	color: #005691;
}
.sec-five-text p:last-child {
	padding-bottom: 5px;
}
.sec-five-text{
	padding: 30px 30px 15px 30px;
}
.form-div {
    background-color:#d2ecfb; 
    width: 100%; 
    float: left; 
    border-radius: 30px; 
    padding: 4px 4px 0px 4px;
	background: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7);
    border-radius: 8px;
}

.form-div .form-inner{
	background: #d2ecfb;
	border-radius:6px;
	display:inline-block;
	padding:30px;
}
.form-fields{
    width: 100%; 
    float: left; 
    padding: 12px 0;
}

.form-fields label{
    float: left; 
    font-size: 18px; 
    font-weight: bold; 
    color: #005691; 
    margin-bottom: 32px
}

.form-fields input{
    float: right; 
    width: 70%; 
    padding: 8px 20px; 
    font-size: 16px; 
    border-radius: 5px; 
    font-weight: 600; 
    background-color: #f7f7f7; 
    border: none;
    margin-bottom: 20px
}

.form-fields button{
   background-image: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7);
    border-radius: 25px; 
    padding: 10px 20px; 
    border: none;
    font-size: 20px; 
    font-weight: bold;
    color: #fff;
}

.section-five{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
}


.section-five h2{
    font-size: 28px; 
    font-weight: bold; 
    padding-bottom: 20px;
    color: #000;
}

.section-five img{
    padding-top: 80px;
}

.sec-five-text{
    background-color:#d2ecfb; 
    width: 100%; 
    float: left; 
    border-radius: 30px; 
    border: 2px solid #4CD0E8;
}

.section-six{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
}

.section-six h2{
    font-weight: bold; 
    font-size: 22px; 
    color: #A5A7AA; 
    text-align: center; 
    padding-bottom: 50px;
}

.section-footer{
    width: 100%; 
    float: left; 
    margin-bottom: 110px;
}

.quick-links h2{
    font-size: 15px; 
    font-weight: bold; 
    color: #000; 
	width: 97px;
	border-bottom: 4px solid #000;
	line-height: 25px;
	margin: 0 auto;
}


.quick-links ul{
    list-style: none;
	margin: 0 auto;
}

.quick-links ul li a{
    float: left;
    display: inline-block;
    color: #000;
    text-decoration: underline;
    padding: 20px 25px;
	font-size: 13px;
	font-weight: bold;
}

.copyright{
    width: 100%; 
    float: left; 
}

.copyright p{
    font-size: 12px;        
    bottom:0; 
}
.terms {
	padding-top: 25px;
}
.terms ul{
    list-style: none;
}

.terms ul li a{
    float: left;
    display: inline-block;
    text-decoration: none;
    padding-right: 12px;
    color: #000;
    font-size: 12px;
}

.copyright img{
    padding-bottom: 30px;
}
/*===============  scroll button ================ */

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:40px;
    height:40px;
    background-image: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7);
    text-indent:-9999px;
    display:none;
    -webkit-border-radius:60px;
    -moz-border-radius:60px;
    border-radius:60px
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-12px;
    margin-top:-13px;
    height:25px;
    width:25px;
	background-image:url(../images/arrow-up-icon.png);
}
/*#scroll:hover {
    background-color:#e74c3c;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}*/
.img-80 {
	width:80%;
}
.img-100 {
	width:100%;
}
.pd-top-40 {
	padding-top: 40px;
}
.pd-top-25 {
	padding-top: 25px;
}
@media only screen and (max-width: 768px){
		.section-two{
			background-color: #e6f4fd;
		}

	.head-button button {
		float: right;
		background-image: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7);
		border-radius: 25px; 
		padding: 10px 20px;
		border: none;
		font-size: 20px; 
		font-weight: bold;
		color: #fff;
	}
	.form-fields label{
		font-size:16px;
	}
}


.btn-grad {
	background-image: linear-gradient(to right, #36D1DC 0%, #6594FB 81%);
}
.btn-grad:hover { 
	background-position: right center; 
}

html {
	  scroll-behavior: smooth;
	 
	}
#div-features,
#div-demo,
#div-getstarted{
	scroll-margin: 90px;
}

.carousel-indicators li{
	background-image: linear-gradient(to right, #36D1DC 0%, #6594FB 81%)
}

.carousel-control.left{
	background-image:none;
}
.carousel-control.right{
	background-image:none;
}

.carousel-arrow-left{
	position:absolute;
	top:50%;
	height:40px;
	width:20px;
	left:15px;
	background-image:url('../images/arrow_l.png');
}
.carousel-arrow-right{
	position:absolute;
	top:50%;
	height:40px;
	width:20px;
	background-image:url('../images/arrow_r.png');
}



/*******Custom Css**/
     .logo{
	   padding-top: 10px; 
	   padding-bottom: 10px; 
	   float: left;
	}
     .footer-logo{
	   display:none;
     }
	 .section-three-mobile{
		 display:none;
	 }


@media only screen and (max-width: 767px){
	h1 {
		font-size:32px;
	}
	h2 {
		font-size: 30px;
	}
	.logo{
		max-width:190px;
	}
	.smooth-scroll{
		padding:0px;
	}
	.head-menu{
		float:right;
	}
	.header-top button{background-image: linear-gradient(to left, #5283fc, #009aff, #00acfd, #00bcf3, #41c9e7);
    border-radius: 25px; 
    padding: 10px 18px; 
    border: none;
    font-size: 17px; 
    font-weight: bold;
    color: #fff;
	margin-top:12px;
    }
	.section-one h2{
		padding-top:0px;
	}
	.section-two h2{
		font-size:26px;
	}
	.web-icon{
		display:table;
		margin-bottom:20px;
	}
	.web-icon-for-mob{
		display:table-cell;
		vertical-align:top;
		padding-left:20px;
	}
	.web-icon h3 {
		text-align:left;
		padding-bottom:10px;
		margin-top:0px;
		
	}
	.section-three-mobile{
		margin:0px;
		padding:0px 0 100px 0;
		float:left;
		width:100%;
	}
	.section-three-mobile h2{
		text-align:center;
		margin-bottom:30px;
	}
	.carousel-indicators li{
		width:14px;
		height:14px;
		border-radius:14px;
		margin:0px;
	}
	.carousel-indicators .active{
		width:14px;
		height:14px;
		border-radius:14px;
	}
	.carousel-indicators{
	    bottom:-45px;
    }
	.section-four h2{
		text-align:center;
	}
	.form-fields{
		text-align:center;
	}
	.sec-five-text{
		border:0px;
		background:none;
	}
	.section-five{
		background:#d2ecfb;
		padding:25px 0 15px 0;
	}
	.section-five h2{
		text-align:center;
	}
	.section-five img {
        padding-top: 20px;
    }
	.quick-links ul{
		margin:0px;
		padding:0px;
	}
	.quick-links ul li a{
		padding: 20px 10px;
	}
	.copyright{
		background:#d2ecfb;
		padding:40px 0 50px 0;
	}
	.terms ul{
		margin:0px auto;
		padding:0px;
	}
	.terms ul li a{
    display: inline-block;
    padding:0px;
	width:100%;
	text-align:center;
}
	.footer-logo{
	   display:block;
	   margin:0px auto;
     }
	 .img-center{
		 text-align:center;
		 margin:0px auto;
	 }
	 .quick-links h2{
		 border-bottom:0px;
	 }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 991px)  {
	
	.header-top ul li a {
		font-size:14px;
	}
	.header-top button {
		font-size:16px;
	}
	.section-four h2{
		text-align:center;
	}
	.copyright{
		padding-bottom:20px;
	}
	.terms ul {
		max-width:230px;
		margin:0px auto;
	}
	.form-div{
		width:60%;
	}
	.get-std-img-ipad{
		display: flex;
        margin: 0px auto;
	}
	#div-about .custom{
		width:50%;
		float:left;
	}
	#div-about .custom2{
		width:50%;
		float:right;
	}
	.img-center{
		 text-align:center;
		 margin:0px auto;
	 }
	 .section-five img{
		 padding-top:215px;
	 }
	 .section-four img{
		 padding-top:120px;
	 }
}

@media only screen and (min-device-width : 992px) and (max-device-width : 1024px)  {
	
	.section-five img{
		 padding-top:215px;
	 }
	 .section-four img{
		 padding-top:120px;
	 }
	 .custom-col{
		 width:50%;
	 }
	 .hidden-ipad{
		 display:none;
	 }
	 .web-icon p{
		 min-height:100px;
	 }
	 .ipad-hidden{
		 display:none;
	 }
	 .ipad-visible{
		 display:block !important;
		 padding-bottom:80px;
	 }
	 .ipad-visible h2{
		 text-align:center;
	 }
	 .carousel-indicators{
		 bottom:-40px !important;
	 }
	 .carousel-arrow-left{
		 left:40px;
	 }
}


@media only screen and (min-device-width : 992px) and (max-device-width : 1200px)  {
	
	.header-top ul li a {
		font-size:18px;
	}
	.header-top button {
		font-size:20px;
	}
}


/* Custom css */

#notification {
	display: none;
	float: left;
	font-weight: 700;
	margin-top: 20px;
}

#notification.active {
	display: block;
}

/* Custom css */	
 